<nav class="navigation">
  <a href="/" class="navigation__item--main">SM</a>
  <div class="navigation__divider--main"></div>
  {%- for category in collections.category %}
    <a href="{{ category.url }}" class="navigation__item">{{ category.data.title }}</a>
    <div class="navigation__divider"></div>
  {%- endfor %}
  <a href="/about/" class="navigation__item">About</a>
</nav>

